/* Estilos generales del footer */
footer {
    background-color: #333;
    color: white;
    padding: 40px 20px;
    text-align: center;
    font-size: 14px;
}

.footer-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    flex-wrap: wrap;
}

.footer-logo p {
    font-size: 18px;
    font-weight: bold;
}

.footer-links ul {
    list-style: none;
    display: flex;
    gap: 20px;
}

.footer-links ul li {
    display: inline;
}

.footer-links ul li a {
    text-decoration: none;
    color: white;
    font-size: 14px;
}

.footer-links ul li a:hover {
    color: #2980b9;
}

.footer-social {
    display: flex;
    gap: 15px;
}

.footer-social a {
    text-decoration: none;
    color: white;
    font-size: 16px;
    background-color: #2980b9;
    padding: 10px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-social a:hover {
    background-color: #1c6ca1;
}

footer p {
    margin-top: 20px;
    font-size: 12px;
    color: #ccc;
}

/* Responsividad */

.footer-social a {
    text-decoration: none;
    color: white;
    font-size: 24px; /* Ajusta el tamaño del icono */
    background-color: #f4f4f4;
    padding: 10px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-social a:hover {
    background-color: #1c6ca1;
}

